Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

TMS 14.3.0 - Which Java Version

Have TMS 14.3.0 and TMSPE running at a 64bit Windows 2008 server. Is there a limitation which Java version could be used at least?

Actually there a two Java Version installed (Java 7 Update 21 and Java 6 Update 39)

Thanks

Juergen

Everyone's tags (3)
10 REPLIES

TMS 14.3.0 - Which Java Version

Cisco TMS 14.3.0 documentation doesn't say about limitation of any Java version. However, there were incompatibility issues reported on some Java versions such as version 7 update 11, refer to bug ID CSCug37698. I'd suggest you test both versions you mentioned in your previous post in your environment.

Please rate replies and mark question as "answered" if applicable.

Please rate replies and mark question as "answered" if applicable.
Community Member

TMS 14.3.0 - Which Java Version

I'd like to hear some official statement from Cisco to that, which Java version can be used and which not.

TMS 14.3.0 - Which Java Version

If you have a support contract then log a case to Cisco TAC. They are happy to assist with your inquiry.

Please rate replies and mark question as "answered" if applicable.

Please rate replies and mark question as "answered" if applicable.
Community Member

TMS 14.3.0 - Which Java Version

Why not via this forum!?

Mayby the answer is important for others too.

Bronze

TMS 14.3.0 - Which Java Version

Read the doc:

http://www.cisco.com/en/US/docs/telepresence/infrastructure/tmspe/install_guide/Cisco_TMSPE_Deployment_Guide_1-1.pdf

Cisco TMSPE has been tested with Java 7, update 40 and update 17, 32-bit and 64-bit versions.

(For Windows Server 2003, only 32-bit Java is supported.) Download the installer from www.java.com.

CAUTION: Do not upgrade Java while Cisco TMSPE is running. Disable the Windows service prior to any upgrade. We strongly recommend disabling automatic Java updates on the server.

Community Member

TMS 14.3.0 - Which Java Version

Thomas,

tried to install Java 7 update 40, 64bit at my 2008 sever, but TMSPE failed to start. After install Java 7 32 bit version, TMSPE runs again.

Whats wrong?

Thanks

Juergen

Bronze

TMS 14.3.0 - Which Java Version

You probably just need to update your PATH variable as Java 64 and 32-bit are installed in different locations. Check out my other post: https://supportforums.cisco.com/message/3932770#3932770

Cisco Employee

TMS 14.3.0 - Which Java Version

It's a litte more than the path variable. The application launch environemnt configurations are different between 32 bit java and 64 bit java - which are built at the time of installing PE. That is why it is recommended to uninstall and re-install PE when switching Java versions/platforms. It is also recommended to only have a single version of java installed.

Cisco Employee

Re: TMS 14.3.0 - Which Java Version

That's exactly right Zac ;)

Sent from Cisco Technical Support iPad App

Cisco Employee

Re: TMS 14.3.0 - Which Java Version

It is vital that the version of you Java you are planning to use is installed prior to the PE install. If you would like to switch the version or platform (32 bit or 64 bit) uninstall PE first, and then reinstall after the java install. This information is in the current PE install guide.

Sent from Cisco Technical Support iPhone App

782
Views
5
Helpful
10
Replies
CreatePlease to create content